<?php require_once('../Connections/oprmConn.php');
include('check-admin-session.php'); 

$maxRows_getresult = 1000000;
$pageNum_getresult = 0;
if (isset($_GET['pageNum_getresult'])) {
  $pageNum_getresult = $_GET['pageNum_getresult'];
}
$startRow_getresult = $pageNum_getresult * $maxRows_getresult;

$maxRows_getresult = 10;
	$pageNum_getresult = 0;
	if (isset($_GET['pageNum_getresult'])) {
	  $pageNum_getresult = $_GET['pageNum_getresult'];
	}
	$startRow_getresult = $pageNum_getresult * $maxRows_getresult;
	if(isset($_GET['eweek'])){
mysql_select_db($database_oprmConn, $oprmConn);
$query_getresult = "SELECT * FROM weby_timesheets WHERE status IN ('A','Q') AND task_year >= '$_GET[syear]' AND task_year <= '$_GET[eyear]' AND task_week >= '$_GET[sweek]' AND task_week <= '$_GET[eweek]' GROUP BY user_id,task_week ORDER BY task_week ASC";
$query_limit_getresult = sprintf("%s LIMIT %d, %d", $query_getresult, $startRow_getresult, $maxRows_getresult);
$getresult = mysql_query($query_limit_getresult, $oprmConn) or die(mysql_error());
$row_getresult = mysql_fetch_assoc($getresult);
$totalRows_getresult = mysql_num_rows($getresult);
	
if (isset($_GET['totalRows_getresult'])) {
	  $totalRows_getresult = $_GET['totalRows_getresult'];
	} else {
	  $all_getresult = mysql_query($query_getresult);
	  $totalRows_getresult = mysql_num_rows($all_getresult);
	}
	$totalPages_getresult = ceil($totalRows_getresult/$maxRows_getresult)-1;
	}

$queryString_getresult = "";
if (!empty($_SERVER['QUERY_STRING'])) {
  $params = explode("&", $_SERVER['QUERY_STRING']);
  $newParams = array();
  foreach ($params as $param) {
    if (stristr($param, "pageNum_getresult") == false && 
        stristr($param, "totalRows_getresult") == false) {
      array_push($newParams, $param);
    }
  }
}
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? "'" . doubleval($theValue) . "'" : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

$maxRows_getTimeSheet = 10;
$pageNum_getTimeSheet = 0;
if (isset($_GET['pageNum_getTimeSheet'])) {
  $pageNum_getTimeSheet = $_GET['pageNum_getTimeSheet'];
}
$startRow_getTimeSheet = $pageNum_getTimeSheet * $maxRows_getTimeSheet;

mysql_select_db($database_oprmConn, $oprmConn);
$query_getTimeSheet = "SELECT weby_timesheets.timesheet_id, weby_timesheets.user_id, weby_timesheets.total_hrs, weby_timesheets.hr_rate, weby_timesheets.total_amount, weby_profiles.full_name, weby_projects.project_name, weby_timesheets.created_date, weby_timesheetstatus.status_label FROM weby_timesheets, weby_profiles, weby_projects, weby_timesheetstatus WHERE weby_timesheets.created_by = weby_profiles.user_id  AND weby_projects.projetc_id = weby_timesheets.project_id AND weby_timesheetstatus.status = 'A'  AND weby_timesheetstatus.status_key = weby_timesheets.status AND weby_timesheetstatus.status_label!= 'Deleted' order by weby_timesheets.updated_date desc";
$query_limit_getTimeSheet = sprintf("%s LIMIT %d, %d", $query_getTimeSheet, $startRow_getTimeSheet, $maxRows_getTimeSheet);
$getTimeSheet = mysql_query($query_limit_getTimeSheet, $oprmConn) or die(mysql_error());
$row_getTimeSheet = mysql_fetch_assoc($getTimeSheet);

if (isset($_GET['totalRows_getTimeSheet'])) {
  $totalRows_getTimeSheet = $_GET['totalRows_getTimeSheet'];
} else {
  $all_getTimeSheet = mysql_query($query_getTimeSheet);
  $totalRows_getTimeSheet = mysql_num_rows($all_getTimeSheet);
}
$totalPages_getTimeSheet = ceil($totalRows_getTimeSheet/$maxRows_getTimeSheet)-1;

$maxRows_getRes = 2;
$pageNum_getRes = 0;
if (isset($_GET['pageNum_getRes'])) {
  $pageNum_getRes = $_GET['pageNum_getRes'];
}
$startRow_getRes = $pageNum_getRes * $maxRows_getRes;

mysql_select_db($database_oprmConn, $oprmConn);
$query_getRes = "SELECT weby_users.user_id, weby_users.email_address, weby_users.caeated_date, weby_profiles.profile_id, weby_profiles.full_name, weby_profiles.job_title, weby_profiles.skill_set, weby_profiles.profile_pic FROM weby_users, weby_profiles WHERE weby_users.status = 'P' AND weby_profiles.user_id = weby_users.user_id";
$query_limit_getRes = sprintf("%s LIMIT %d, %d", $query_getRes, $startRow_getRes, $maxRows_getRes);
$getRes = mysql_query($query_limit_getRes, $oprmConn) or die(mysql_error());
$row_getRes = mysql_fetch_assoc($getRes);

if (isset($_GET['totalRows_getRes'])) {
  $totalRows_getRes = $_GET['totalRows_getRes'];
} else {
  $all_getRes = mysql_query($query_getRes);
  $totalRows_getRes = mysql_num_rows($all_getRes);
}
$totalPages_getRes = ceil($totalRows_getRes/$maxRows_getRes)-1;

$maxRows_getRes1 = 2;
$pageNum_getRes1 = 0;
if (isset($_GET['pageNum_getRes1'])) {
  $pageNum_getRes1 = $_GET['pageNum_getRes1'];
}
$startRow_getRes1 = $pageNum_getRes1 * $maxRows_getRes1;

mysql_select_db($database_oprmConn, $oprmConn);
$query_getRes1 = "SELECT weby_users.user_id, weby_users.email_address, weby_users.caeated_date, weby_profiles.profile_id, weby_profiles.full_name, weby_profiles.job_title, weby_profiles.skill_set, weby_profiles.profile_pic FROM weby_users, weby_profiles WHERE weby_profiles.status = 'A' AND weby_users.status = 'A' AND weby_users.user_role <> 1 AND weby_profiles.user_id = weby_users.user_id order by weby_profiles.profile_id desc";
$query_limit_getRes1 = sprintf("%s LIMIT %d, %d", $query_getRes1, $startRow_getRes1, $maxRows_getRes1);
$getRes1 = mysql_query($query_limit_getRes1, $oprmConn) or die(mysql_error());
$row_getRes1 = mysql_fetch_assoc($getRes1);

if (isset($_GET['totalRows_getRes1'])) {
  $totalRows_getRes1 = $_GET['totalRows_getRes1'];
} else {
  $all_getRes1 = mysql_query($query_getRes1);
  $totalRows_getRes1 = mysql_num_rows($all_getRes1);
}
$totalPages_getRes1 = ceil($totalRows_getRes1/$maxRows_getRes1)-1;

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>SS WEB TECHNOLOGIES. - Tool-Admin-DashBoard</title>
<link rel="stylesheet" href="../css/style.css" type="text/css">
<link rel="stylesheet" href="//code.jquery.com/ui/1.10.4/themes/smoothness/jquery-ui.css">
<script src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script src="//code.jquery.com/jquery-1.10.2.js"></script>
<script src="//code.jquery.com/ui/1.9.1/jquery-ui.js"></script>
<script src="../js/jquery.flexslider.js"></script>

<script type="text/javascript">
function validate() {
	var syear = document.getElementById('syear').selectedIndex;
	var eyear = document.getElementById('eyear').selectedIndex;
	if(syear > eyear){
        alert("Please select end year is after start year");
		return false;
	}
	var sweek = document.getElementById('sweek').selectedIndex;
	if((sweek == "")||(sweek == null)){
        alert("Please select start week");
		return false;
	}
	var eweek = document.getElementById('eweek').selectedIndex;
	if((eweek == "")||(eweek == null)){
        alert("Please select end week");
		return false;
	}
	if((syear == eyear) && (eweek < sweek)){
        alert("Please select end week is after start week");
		return false;
	}
	
}
</script>
<style>
.act_report { background: #373938;
  color: #fff;}
.main_content .timesheet_table .x_item_wide {
  display: inline-table;
  width: 105px;
}
.main_content .timesheet_table .x-item_small{
	width:40px;
  display: inline-table;
}
.inside_wrapper .field_item {
  width: 46%;
  padding-bottom: 10px;
  float: left;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 5px 0px;
  width: 70px;
}
.timesheet_table .column_title{
	color:#fff;
}
.timesheet_table .big_wide {
  width: 120px;
  padding-right:10px;
  display: inline-table;
}
</style>
<script type="text/javascript">
function redirect1(){
var syear = document.getElementById('syear').options[document.getElementById('syear').selectedIndex].value;
window.location = "periodic-timesheet.php?syear="+syear;
}
function redirect2(){
var syear = document.getElementById('syear').options[document.getElementById('syear').selectedIndex].value;
if(syear == 0){
    alert("Please select start year");
	return false;
}
var sweek = document.getElementById('sweek').options[document.getElementById('sweek').selectedIndex].value;
window.location = "periodic-timesheet.php?syear="+syear+"&sweek="+sweek;
}
function redirect3(){
var syear = document.getElementById('syear').options[document.getElementById('syear').selectedIndex].value;
var sweek = document.getElementById('sweek').options[document.getElementById('sweek').selectedIndex].value;
if(syear == 0){
    alert("Please select start year");
	return false;
}
if(sweek == 0){
    alert("Please select start week");
	return false;
}
var eyear = document.getElementById('eyear').options[document.getElementById('eyear').selectedIndex].value;
if(syear > eyear){
    alert("Please select end year is after start year");
	return false;
} else {
window.location = "periodic-timesheet.php?syear="+syear+"&sweek="+sweek+"&eyear="+eyear;
}}
function redirect4(){
var syear = document.getElementById('syear').options[document.getElementById('syear').selectedIndex].value;
var sweek = document.getElementById('sweek').options[document.getElementById('sweek').selectedIndex].value;
var eyear = document.getElementById('eyear').options[document.getElementById('eyear').selectedIndex].value;
var eweek = document.getElementById('eweek').options[document.getElementById('eweek').selectedIndex].value;
if((syear == eyear) && (eweek < sweek)){
    alert("Please select end week is after start week");
	return false;
} else{
window.location = "periodic-timesheet.php?syear="+syear+"&sweek="+sweek+"&eyear="+eyear+"&eweek="+eweek;
}}
</script>
</head>

<body>
<!-- Wrapper Starts -->
<div class="wrapper">
    <?php  require_once('../includes/header.php'); ?>
    <?php  require_once('../includes/tools-menu.php'); ?>
  <!-- Content Goes here -->
    <article class="inside_wrapper clear_fix">

    	<!-- Main Content Goes here -->
     <section class="main_content">
    	 <h1>Periodic Timesheets</h1>

<div class="reports_date_wrap">
<form method="post" id="filter_date" name="filter_date" onSubmit="return validate()">
	<div class="field_item">
	<label for="project_name">Start Year</label>
	<select name="syear" id="syear" onChange="redirect1();">
	<?php mysql_select_db($database_oprmConn, $oprmConn);
$query_getsyear = "SELECT DISTINCT(task_year) FROM weby_timesheets WHERE status IN ('A','Q') ORDER BY task_year DESC";
$getsyear = mysql_query($query_getsyear, $oprmConn) or die(mysql_error());
$row_getsyear = mysql_fetch_assoc($getsyear);
$totalRows_getsyear = mysql_num_rows($getsyear); 
if($totalRows_getsyear>0){ do{ ?>
<option value="<?php echo $row_getsyear['task_year']; ?>" <?php if($_GET['syear'] == $row_getsyear['task_year']){?> selected="selected"<?php } ?>><?php echo $row_getsyear['task_year']; ?></option>
<?php } while($row_getsyear = mysql_fetch_assoc($getsyear)); } ?>
	</select>
     <label for="project_name">Start Week</label>
	 <select name="sweek" id="sweek" onChange="redirect2();">
	 <option value="0">SELECT</option>
	<?php mysql_select_db($database_oprmConn, $oprmConn);
$query_getsweek = "SELECT DISTINCT(task_week) FROM weby_timesheets WHERE status IN ('A','Q') ORDER BY task_week ASC";
$getsweek = mysql_query($query_getsweek, $oprmConn) or die(mysql_error());
$row_getsweek = mysql_fetch_assoc($getsweek);
$totalRows_getsweek = mysql_num_rows($getsweek); 
if($totalRows_getsweek>0){ do{ ?>
<option value="<?php if($row_getsweek['task_week']<10){ echo '0'.$row_getsweek['task_week']; } else { echo $row_getsweek['task_week']; } ?>" <?php if($_GET['sweek'] == $row_getsweek['task_week']){?> selected="selected"<?php } ?>><?php echo $row_getsweek['task_week']; ?></option>
<?php } while($row_getsweek = mysql_fetch_assoc($getsweek)); } ?>
	</select>
    </div>
	
    <div class="field_item">
	<label for="project_name">End Year</label>
   <select name="eyear" id="eyear" onChange="redirect3();">
	<?php mysql_select_db($database_oprmConn, $oprmConn);
$query_getyear = "SELECT DISTINCT(task_year) FROM weby_timesheets WHERE status IN ('A','Q') ORDER BY task_year DESC";
$getyear = mysql_query($query_getyear, $oprmConn) or die(mysql_error());
$row_getyear = mysql_fetch_assoc($getyear);
$totalRows_getyear = mysql_num_rows($getyear); 
if($totalRows_getyear>0){ do{ ?>
<option value="<?php echo $row_getyear['task_year']; ?>" <?php if($_GET['eyear'] == $row_getyear['task_year']){?> selected="selected"<?php } ?>><?php echo $row_getyear['task_year']; ?></option>
<?php } while($row_getyear = mysql_fetch_assoc($getyear)); } ?>
	</select>
	<label for="project_name">End Week</label>
     <select name="eweek" id="eweek" onChange="redirect4();">
	 <option value="0">SELECT</option>
	<?php mysql_select_db($database_oprmConn, $oprmConn);
$query_getweek = "SELECT DISTINCT(task_week) FROM weby_timesheets WHERE status IN ('A','Q') ORDER BY task_week ASC";
$getweek = mysql_query($query_getweek, $oprmConn) or die(mysql_error());
$row_getweek = mysql_fetch_assoc($getweek);
$totalRows_getweek = mysql_num_rows($getweek); 
if($totalRows_getweek>0){ do{ ?>
<option value="<?php if($row_getweek['task_week']<10){ echo '0'.$row_getweek['task_week']; } else { echo $row_getweek['task_week']; } ?>" <?php if($_GET['eweek'] == $row_getweek['task_week']){?> selected="selected"<?php } ?>><?php echo $row_getweek['task_week']; ?></option>
<?php } while($row_getweek = mysql_fetch_assoc($getweek)); } ?>
	</select>
    </div>
   
	</form>
<?php if($totalRows_getresult>0){ ?>
<form method="post" action="dowload_timesheets.php" id="download_csv" name="download_csv" onSubmit="return validate()" style="float: left;width: 30px;">
<input type="hidden" name="styear" id="styear" value="<?php echo $_GET['syear']; ?>">
<input type="hidden" name="stweek" id="stweek" value="<?php echo $_GET['sweek']; ?>">
<input type="hidden" name="edyear" id="edyear" value="<?php echo $_GET['eyear']; ?>">
<input type="hidden" name="edweek" id="edweek" value="<?php echo $_GET['eweek']; ?>">
<input type="submit" name="csv_btn" id="csv_btn" value="" class="csv_btn"></form><?php } ?>
</div>


<?php if($totalRows_getresult>0){ ?>
<div class="timesheet_table clear_fix">
	<div class="column_title">
    	 <span class="item_wide">Week#</span>
		 <span class="item_wide">Start Date</span>
		<span class="x_item_wide">Resource</span>
		 <span class="big_wide">Projects(Hrs.)</span>
         <span class="x-item_small">Total Hours</span>
		<span class="item_small">Status</span>
  </div>
  <?php do{ ?>
<div class="row <?php if($n==0) { echo "yellow"; $n=1; } else $n=0; ?>">
	<span class="item_wide"><?php echo $row_getresult['task_week']; ?></span>
	<span class="item_wide"><?php $weeknum = $row_getresult['task_week'];
if($weeknum<10){ $weeknum = '0'.$weeknum; } else { $weeknum = $weeknum; }
$weekyear = $row_getresult['task_year'];
echo date("Y-m-d", strtotime($weekyear.'W'.$weeknum)); ?></span>
	<span class="x_item_wide"><?php //get resource name
mysql_select_db($database_oprmConn, $oprmConn);
$query_getresource = "SELECT * FROM weby_profiles WHERE status = 'A' AND user_id = '$row_getresult[user_id]'";
$getresource = mysql_query($query_getresource, $oprmConn) or die(mysql_error());
$row_getresource = mysql_fetch_assoc($getresource);
$totalRows_getresource = mysql_num_rows($getresource);	
echo $row_getresource['full_name']; ?></span>
	<span class="big_wide"><?php //get project name and hrs
	mysql_select_db($database_oprmConn, $oprmConn);
$query_getProjects = "SELECT weby_projects.project_name,SUM(`total_hrs`) FROM weby_timesheets,weby_projects WHERE weby_timesheets.status IN ('A','Q') AND weby_timesheets.task_year = '$row_getresult[task_year]' AND weby_timesheets.task_week = '$row_getresult[task_week]' AND weby_timesheets.user_id = '$row_getresult[user_id]' AND weby_timesheets.project_id=weby_projects.projetc_id GROUP BY weby_timesheets.user_id,weby_timesheets.task_week,weby_timesheets.project_id ORDER BY weby_projects.project_name ASC";
$getProjects = mysql_query($query_getProjects, $oprmConn) or die(mysql_error());
$row_getProjects = mysql_fetch_assoc($getProjects);
$totalRows_getProjects = mysql_num_rows($getProjects); $i=1;
do{ echo $i.'. '.$row_getProjects['project_name'].' ('.$row_getProjects['SUM(`total_hrs`)'].' hrs)<br>'; $i++;
}while($row_getProjects = mysql_fetch_assoc($getProjects)); ?></span>
<span class="x-item_small"><?php //get project total hrs
	mysql_select_db($database_oprmConn, $oprmConn);
$query_gettotalhrs = "SELECT SUM(`total_hrs`) FROM weby_timesheets,weby_projects WHERE weby_timesheets.status IN ('A','Q') AND weby_timesheets.task_year = '$row_getresult[task_year]' AND weby_timesheets.task_week = '$row_getresult[task_week]' AND weby_timesheets.user_id = '$row_getresult[user_id]' AND weby_timesheets.project_id=weby_projects.projetc_id GROUP BY weby_timesheets.user_id,weby_timesheets.task_week";
$gettotalhrs = mysql_query($query_gettotalhrs, $oprmConn) or die(mysql_error());
$row_gettotalhrs = mysql_fetch_assoc($gettotalhrs);
$totalRows_gettotalhrs = mysql_num_rows($gettotalhrs);
echo $row_gettotalhrs['SUM(`total_hrs`)']; ?></span>
<span class="item_small"><?php if($row_getresult['status']=='Q'){ echo 'Approve'; } else if($row_getresult['status']=='A'){ echo 'Pending'; } ?></span>
	</div>
<?php } while($row_getresult = mysql_fetch_assoc($getresult)); ?>
	<div class="h-line"></div>
	
<div class="nav-right">
<table border="0" align="center" cellpadding="2" style="clear:both">
<tr><td colspan="4" align="center"><?php echo ($startRow_getresult + 1) ?> to <?php echo min($startRow_getresult + $maxRows_getresult, $totalRows_getresult) ?> of <?php echo $totalRows_getresult ?></td></tr>

<tr><td align="center"><?php if ($pageNum_getresult > 0) { // Show if not first page ?><a href="<?php printf("%s?pageNum_getresult=%d%s", $currentPage, 0, $queryString_getresult); ?><?php if(isset($_GET['eweek'])){ echo "&syear=$_GET[syear]&sweek=$_GET[sweek]&eyear=$_GET[eyear]&eweek=$_GET[eweek]"; } ?>">&lt;&lt; START</a><?php } // Show if not first page ?></td>

<td align="center"><?php if ($pageNum_getresult > 0) { // Show if not first page ?>
<a href="<?php printf("%s?pageNum_getresult=%d%s", $currentPage, max(0, $pageNum_getresult - 1), $queryString_getresult); ?><?php if(isset($_GET['eweek'])){ echo "&syear=$_GET[syear]&sweek=$_GET[sweek]&eyear=$_GET[eyear]&eweek=$_GET[eweek]"; } ?>">&lt; PREVIOUS</a>
<?php } // Show if not first page ?></td>

<td align="center"><?php if ($pageNum_getresult < $totalPages_getresult) { // Show if not last page ?><a href="<?php printf("%s?pageNum_getresult=%d%s", $currentPage, min($totalPages_getresult, $pageNum_getresult + 1), $queryString_getresult); ?><?php if(isset($_GET['eweek'])){ echo "&syear=$_GET[syear]&sweek=$_GET[sweek]&eyear=$_GET[eyear]&eweek=$_GET[eweek]"; } ?>">NEXT &gt;</a><?php } // Show if not last page ?></td>

<td align="center"><?php if ($pageNum_getresult < $totalPages_getresult) { // Show if not last page ?><a href="<?php printf("%s?pageNum_getresult=%d%s", $currentPage, $totalPages_getresult, $queryString_getresult); ?><?php if(isset($_GET['eweek'])){ echo "&syear=$_GET[syear]&sweek=$_GET[sweek]&eyear=$_GET[eyear]&eweek=$_GET[eweek]"; } ?>">LAST &gt;&gt;</a>
<?php } // Show if not last page ?></td>
	</tr>
</table>
</div>
</div><?php } else if($totalRows_getresult==0){
	if(isset($_GET['eweek'])){
echo '<strong>No Records Found</strong>'; }}?>

    </section>

    	<!-- Sidebar Goes here -->
        <aside class="sidebar"> 

       	  <h2>ACTIVE RESOURCES</h2>
         <form action="resources-list.php" method="post" id="act_resource_search">
         <input name="search" class="search" type="text" size="30" />
         <input name="submit" type="submit" class="search-sub" value="Search" />

         </form>

                <?php if($totalRows_getRes1>0) { do { ?>

                  <div class="profile_box">

                    <a href="resources-view.php?user_id=<?php echo $row_getRes1['user_id']; ?><?php ?>"><img src="/RM/images/<?php if(!empty($row_getRes1['profile_pic'])) echo $row_getRes1['profile_pic']; else echo "black-img.jpg";?>" width="68" /></a>

                    <p class="profile_title"><a href="resources-view.php?user_id=<?php echo $row_getRes1['user_id']; ?>"><?php echo $row_getRes1['full_name']; ?></a><span class="desig"><br />

                    <?php echo $row_getRes1['job_title']; ?></span></p>

                  <p class="profile_desc"><?php echo $row_getRes1['skill_set']; ?></p>

                    <div class="clear-fix">&nbsp;</div>
                        </div>

                  <?php } while ($row_getRes1 = mysql_fetch_assoc($getRes1)); } else { echo "<div>No Active Resources</div>";} ?>

          <p><a href="resources-list.php">View all >></a></p>

   	  </aside>

     	<div class="clear-fix">&nbsp;</div> 

  </article>

     	<div class="clear-fix">&nbsp;</div>

   <!-- Footer Goes here -->
     <?php  require_once('../includes/footer.php'); ?>
  
</div>
</body>
</html>